WordPress Track That Stat Cross Site Scripting Vulnerability

Bugtraq ID: 53551
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 15 2012 12:00AM
Updated: May 15 2012 12:00AM
Credit: Heine Pedersen and Torben Jensen
Vulnerable: WordPress Track That Stat 1.0.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus